Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

How to Root a HTC 3d hboot 1.58.000

OP galaxys3man30

10th October 2012, 03:02 AM   |  #1  
galaxys3man30's Avatar
OP Recognized Contributor
Flag tallahassee,fl
Thanks Meter: 4,325
 
3,367 posts
Join Date:Joined: Oct 2012
More
I got my wifey phone that she wants rooted I have unlocked it one time n put meanrom on it n all it did would keep rebooting over n over idk what I did wrong n I had s-on instead of s-off maybe that's where I went wrong or the rom was trying to put on it was for the wrong hboot but if anyone can help me out this n if there is any jelly bean roms out yet that I can put on it n she running the newest ics from sprint

Sent from my SPH-L710 using xda app-developers app
10th October 2012, 03:44 AM   |  #2  
kevin130's Avatar
Senior Member
Flag West New York
Thanks Meter: 58
 
390 posts
Join Date:Joined: Jul 2012
More
Quote:
Originally Posted by galaxys3man30

I got my wifey phone that she wants rooted I have unlocked it one time n put meanrom on it n all it did would keep rebooting over n over idk what I did wrong n I had s-on instead of s-off maybe that's where I went wrong or the rom was trying to put on it was for the wrong hboot but if anyone can help me out this n if there is any jelly bean roms out yet that I can put on it n she running the newest ics from sprint

Sent from my SPH-L710 using xda app-developers app

AOSP ROMs wont boot on hboot 1.4. youd have to get S-Off and downgrade. Its probably not booting cuz you didnt turn smart flash on 4ext reccovery. If you dont have the recovery install it. 4ext.net Acheiving s-off is easy. Use the wire trick.
The Following User Says Thank You to kevin130 For This Useful Post: [ View ]
10th October 2012, 03:58 AM   |  #3  
galaxys3man30's Avatar
OP Recognized Contributor
Flag tallahassee,fl
Thanks Meter: 4,325
 
3,367 posts
Join Date:Joined: Oct 2012
More
Quote:
Originally Posted by kevin130

AOSP ROMs wont boot on hboot 1.4. youd have to get S-Off and downgrade. Its probably not booting cuz you didnt turn smart flash on 4ext reccovery. If you dont have the recovery install it. 4ext.net Acheiving s-off is easy. Use the wire trick.

OK thx bro ibwoupd thank but im out thanks for today lol I will thank it tomorrow n but I have hboot 1.58.0000 what Rom will work for that or do I have to down grade to 1.3?

Sent from my SPH-L710 using xda app-developers app
10th October 2012, 04:41 AM   |  #4  
kevin130's Avatar
Senior Member
Flag West New York
Thanks Meter: 58
 
390 posts
Join Date:Joined: Jul 2012
More
No problem. If you want to use the latest ICS kernel that you would want to stay on 1.58. If you want AOSP ROMs then you would have to downgrade to 1.4. If you want to downgrade you are going to have to get s-off.

Sent from my PG86100 using xda app-developers app
10th October 2012, 04:54 AM   |  #5  
galaxys3man30's Avatar
OP Recognized Contributor
Flag tallahassee,fl
Thanks Meter: 4,325
 
3,367 posts
Join Date:Joined: Oct 2012
More
She wants jelly bean if its out yet I've haven't really looked for yet but if I got it unlocked n s off is rooted for to do any rom I want to put on it

Sent from my SPH-L710 using xda app-developers app
10th October 2012, 05:06 AM   |  #6  
coal686's Avatar
Forum Moderator
Flag Tampa-ish, FL
Thanks Meter: 6,197
 
5,568 posts
Join Date:Joined: Apr 2012
Donate to Me
More
Quote:
Originally Posted by kevin130

AOSP ROMs wont boot on hboot 1.4.

Quote:
Originally Posted by kevin130

If you want AOSP ROMs then you would have to downgrade to 1.4.

Sent from my PG86100 using xda app-developers app

Just to clarify a typo, you need a non 1.58 hboot to boot aosp jb ROMs. I recommend 1.4 as Kevin does. Have you seen ramjet's easy guide to s-off?
http://forum.xda-developers.com/show....php?t=1889438
Last edited by coal686; 10th October 2012 at 05:15 AM.
The Following 2 Users Say Thank You to coal686 For This Useful Post: [ View ]
10th October 2012, 05:15 AM   |  #7  
kevin130's Avatar
Senior Member
Flag West New York
Thanks Meter: 58
 
390 posts
Join Date:Joined: Jul 2012
More
Quote:
Originally Posted by coal686

Just to clarify a typo, you need a non 1.58 hboot to boot aosp jb ROMs. I recommend 1.4 as Kevin does. Have you seen ramjet's ready guide to s-off?
http://forum.xda-developers.com/show....php?t=1889438

Thanks for clearing that up. Didn't know 1.5 worked too.

Sent from my PG86100 using xda app-developers app
The Following User Says Thank You to kevin130 For This Useful Post: [ View ]
10th October 2012, 05:17 AM   |  #8  
coal686's Avatar
Forum Moderator
Flag Tampa-ish, FL
Thanks Meter: 6,197
 
5,568 posts
Join Date:Joined: Apr 2012
Donate to Me
More
Quote:
Originally Posted by kevin130

Thanks for clearing that up. Didn't know 1.5 worked too.

Sent from my PG86100 using xda app-developers app

Now that you mention it, I'm not sure about 1.50. I know it works for 1.4 Revolutionary, so I'd just go with that one.
10th October 2012, 05:21 AM   |  #9  
ramjet73's Avatar
Recognized Contributor
Flag Honolulu, Hawaii
Thanks Meter: 9,173
 
8,831 posts
Join Date:Joined: Jan 2006
More
Quote:
Originally Posted by coal686

Now that you mention it, I'm not sure about 1.50. I know it works for 1.4 Revolutionary, so I'd just go with that one.

Yes, GB and AOSP ROM's boot with 1.5. Details in this thread.

ramjet73
The Following 2 Users Say Thank You to ramjet73 For This Useful Post: [ View ]
15th October 2012, 05:38 PM   |  #10  
Senior Member
Thanks Meter: 11
 
111 posts
Join Date:Joined: Nov 2009
Noob question, where can i find 1.58? Burnt out trying to look for it.....

Sent from my PG86100 using xda app-developers app

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes